## param_gettype

### Verwendung

Sie lassen sich den Datentyp des angegebenen Parameters anzeigen.

Sie erhalten eine OK-Meldung und anschließend den Datentyp des angegebenen Parameters angezeigt.

Siehe auch:

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_gettype <parameter_name>

<parameter_name> | Name des Datenbankparameters

### Antwort

OK

<type>

<type> | Datentyp des Datenbankparameters, Folgenden Werte sind möglich: int2 | int4 | c8 | c18 | c24 | c40 | c64

Im Fehlerfall siehe Antwortformat